package com.wechat.model.requestDto;

import org.hibernate.validator.constraints.NotBlank;

/**
 * 意向工作地
 * @author jadyn.wu
 * @date: 2020-12-23 17:10
 */
public class InterestedAddsReq {

	private String intdCity;

	private String intdProvince;
	
	private String intdCityName;

	private String intdProvinceName;

	private int sort;

	@NotBlank(message="城市不能为空|City can not be empty.")
	public String getIntdCity() {
		return intdCity;
	}

	public void setIntdCity(String intdCity) {
		this.intdCity = intdCity == null ? null : intdCity.trim();
	}

	@NotBlank(message="省不能为空|Province can not be empty.")
	public String getIntdProvince() {
		return intdProvince;
	}

	public void setIntdProvince(String intdProvince) {
		this.intdProvince = intdProvince == null ? null : intdProvince.trim();
	}

	public int getSort() {
		return sort;
	}

	public void setSort(int sort) {
		this.sort = sort;
	}

	public String getIntdCityName() {
		return intdCityName;
	}

	public void setIntdCityName(String intdCityName) {
		this.intdCityName = intdCityName;
	}

	public String getIntdProvinceName() {
		return intdProvinceName;
	}

	public void setIntdProvinceName(String intdProvinceName) {
		this.intdProvinceName = intdProvinceName;
	}

}